### Property

# Adw NavigationView:navigation-stack

since: 1.4

#### Declaration

    property navigation-stack: Gio.ListModel [ read ]

#### Description [src]

A list model that contains the pages in navigation stack.

The pages are sorted from root page to visible page.

This can be used to keep an up-to-date view.

Type:`GListModel`

Available since: 1.4

Getter method | `adw_navigation_view_get_navigation_stack()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no